body.recherche .nav-tabs .nav-link {
    color: #208896;
}
body.formations .nav-tabs .nav-link {
    color: #9B0D45;
}
body.insa .nav-tabs .nav-link {
    color: #004C6F;
}
body.entreprises .nav-tabs .nav-link {
    color: #846B5C;
}
body.international .nav-tabs .nav-link {
    color: #7F9798;
}
body.etudiant .nav-tabs .nav-link {
    color: #E29200;
}

.section-header .frame-type-carousel_fullscreen {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-mainnavigation .dropdown-item.active {
    background-color: rgba(0, 0, 0, .2);
    color: inherit;
}